var app = getApp()
Page({
  data: {
    img:app.globalData.imgUrl
  },
  onLoad: function (options) {
    wx.setNavigationBarTitle({
      title: app.globalData.title 
    })
  },
  onReady: function () {

  },
  onShow: function () {

  },
  onHide: function () {

  },
  onUnload: function () {

  },
  onPullDownRefresh: function () {

  },
  onReachBottom: function () {

  },
  onShareAppMessage: function () {
    
  }
})